/* specifici per mobile */

body
{
	margin: 0px;
	background-color: #ffffff;
	background-image: url(images/layout_mobile_sfondo.jpg);
	
}

a:link, a:active, a:visited
{
	color: #61160e;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

p,h1
{
	padding-left: 2px;
	padding-right: 2px;
}

#link, #help, #banner
{
	width: 320px;
	text-align: center;
}

#banner
{
	border-top: 1px solid #151515;
	padding-top: 3px;
	margin-top: 3px;
}

#menu_bar
{
	/*width: 320px;*/
	min-width: 320px;
	height: 48px;
	background-color: #000000;
	background-image: url(images/layout_mobile_menu_sfondo.jpg);
}

/* specifici per i santi */

table.santiebeati_tabella1
{
	background-color: #151515;
}
table.santiebeati_tabella2
{
	background-color: #151515;
	width: 320px;
}
td.santiebeati_tabella3
{
	background-color: white;
}
td.santiebeati_titolosfondo
{
	background-color: #151515;
}
a.santiebeati_titolotesto
{
	color: #c0c0c0;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.santiebeati_linktesto
{
	color: blue;
	font-size: 13px;
	text-decoration: none;
}
a.santiebeati_altrotesto
{
	color: black;
	font-size: 10px;
}
td.santiebeati_altrisfondoto
{
	font-size: 13px;
	font-weight: bold;
}
a.santiebeati_altritesto
{
	color: black;
	font-size: 13px;
	font-weight: bold;
}


/* utilizzati nell'xml */

/*
.sezione
{
	color: #dc2300;
	font-weight: bolder;
	font-size: 160%;
	text-align: center;
}
*/

.titolo
{
	color: #ae1f36;
	text-transform: uppercase;
	font-weight: bolder;
}

/* utilizzati nell'editor */

img
{
	max-width: 100%;
	height: auto;
}

.body_1
{
	font-size: 73%;
}

.body_2
{
	font-size: 100%;
}

.body_3
{
	font-size: 113%;
}

.body_4
{
	font-size: 146%;
}

.capolettera_grande
{
	color: #ae1f36;
	font-size: 160%;
}

.capolettera_piccolo
{
	color: #ae1f36;
	font-size: 120%;
}

.paragrafo_grande
{
	font-weight: bold;
	font-size: 125%;
}

.paragrafo_piccolo
{
	font-weight: bold;
	font-size: 105%;
}

.rubrica
{
	color: #ae1f36;
}

.citazione
{
	color: #ae1f36;
}

.risposta
{
	font-weight: bold;
}

.commenti
{
	font-style: italic;
        font-size: 90%;
}